CREATE TABLE hey_service_impacts_tl (
    SERVICE_IMPACT_ID        NUMBER(18, 0),
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    IMPACT_NAME              VARCHAR2(240)    NOT NULL,
    IMPACT_DESCRIPTION       VARCHAR2(960)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    SERVICE_IMPACT_ID        NUMBER(18, 0),
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    IMPACT_NAME              VARCHAR2(240)    NOT NULL,
    IMPACT_DESCRIPTION       VARCHAR2(960)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hey_service_impacts_tl PRIMARY KEY (SERVICE_IMPACT_ID, LANGUAGE, SERVICE_IMPACT_ID, LANGUAGE)
);
